Ana içeriğe atla
POST
/
customer
/
v2
/
licenses
/
{license}
/
ips
Add IP to Whitelist
curl --request POST \
  --url https://orbitflare.com/api/customer/v2/licenses/{license}/ips \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "ip_address": "127.0.0.1",
  "location_id": 123,
  "expires_at": "2023-11-07T05:31:56Z"
}
'
{
  "success": true,
  "message": "<string>",
  "data": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

Yetkilendirmeler

Authorization
string
header
gerekli

Bearer token from device or wallet auth

Yol Parametreleri

license
string
gerekli

Gövde

application/json
ip_address
string<ipv4>
gerekli
location_id
integer
gerekli
expires_at
string<date-time>

Optional expiration

Yanıt

IP added.

success
boolean
Örnek:

true

message
string
data
object